﻿body {}
.menu {vertical-align:bottom; text-align:right; border:solid 1px #217001; font-size:9px; font-family: Verdana,Arial; background-color:Black; padding:1px 10px 1px 10px;position:relative}
.menu a {color:#217001; text-decoration:none}
.menu a:hover {color:#408701;text-decoration:underline}
.volumeBar { }
